*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
@font-face {
  font-family: 'Product Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/productsans/v5/HYvgU2fE2nRJvZ5JFAumwegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
.header-home{
    /* background: #5D5C5D; */
    z-index: 1;
    height: 90px;
   position: absolute;
  }

.text-font-20{
  font-size: 20px
}
.icon-2{
  width: 130px;
  
  text-align: center
}
.icon-3{
  width: 130px;
  
  text-align: center
}

.margintop-50px{
  margin-top: 50px;
 
}
.margintop-100px{
  margin-top: 100px;
 
}
.margintop-80px{
  margin-top: 80px;
 
}
.margintop-10px{
  margin-top: 10px;
 
}
.paddingtop-15px{
  padding-top: 15px;
}
.margintop-5px{
  margin-top: 0px;
}
.paddingleft-10px{
  padding-left: 10px;
}
.marginbot-100px{
  margin-bottom: 100px;
 
}
.margin-LR-140px{
  margin-left: 140px;
  margin-right: 140px;

}

.margin-LR-50px{
  margin-left: 50px;
  margin-right: 50px;

}
.margin-LR-35px{
  padding-left: 35px;
  padding-right: 35px;

}
#div-grey{
  
  width: 100%;
  background-color: #f8f8f8;
  padding-top: 20px;
  padding-bottom: 20px
  
}
#div-hire{
  
  width: 100%;
  background-color: #5b56f7;
  text-align: center;
  padding-top: 70px;
  padding-bottom: 40px;
  
}

.margin-LR-25px{
  margin-left: 25px;
  margin-right: 25px;
  font-weight: 500;

}
.center{
  text-align: center;
}
.text-white{
  color: #ffffff;
}



@media only screen and (min-width: 768px){
  .tulisan-kini{
    width: 697px;
    height: 202px;
    font-size: 3rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.2px;
    text-align: left;
    color: #707070;
    margin-top: 200px;
    margin-left: 70px;
  }
  
  .daftar-sekarang{
    width: 400px;
    height:80px;   
    background-color: #5b56f7!important;
    font-size: 1.2rem!important;
    font-weight: bold!important;
    letter-spacing: 2.4px;
    text-align: center; 
  }
  .icon-home{
    width: 45vw; 
  }
  .sect-1{
    z-index: -1;
    top: 0px;
    right: 0px;
    position: absolute;
    align-items: right;
  }
  .icon-kecil{
    text-align: center;
    margin-top: 80px;
    margin-left: 200px;
    margin-right: 200px;
    
  }
  .home-div-2{
  
    text-align: center;
    padding-top: 250px
  }
  .sect-2{
    margin-left: 70px;
  }
  .btn-detail {
    display: inline-block;
    width: 80px;
    height: 28px;
    color: #707070;
    font-size: 18px;
    border: solid 1px #707070;
    background-color: #ffffff;
    margin-left: 60px
  }
  .box-1{
  width: 300px;
  height: 288px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  
}
.div-text-tersedia{
  margin:70px 10px 10px 200px;
}
.btn-post-sch{
  margin-top: 30px;
  width: 400px;
  height:80px;   
  background-color:#ff9f27!important;
  font-size: 1.2rem!important;
  font-weight: bold!important;
  letter-spacing: 2.4px;
  text-align: center; 
}
#hire-calon{
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 5px;
  text-align: center;
  color: #ffffff;
}
#div-katamereka{
  padding-top:70px;
  width: 100%;
  height: 780px;
  text-align: left;
  margin-left: 75px;
  margin-right: 75px;
  
}
.box-2{
  width: 400px;
  height: 400px;
  box-shadow: 1px 3px 10px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin-top:100px;
  margin-left:25px;
  text-align: center;
}
.bulet{
  border-radius: 50%;
  display: inline-block;
  width: 142px;
  height: 142px;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  margin-top: -71px;
}
  
}
@media (max-width: 767px) {
  /* For tablets: */
  .tulisan-kini{
    
    font-size: 1.5rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1.2px;
    text-align: center;
    color: #707070;
    margin-top: 350px;
  
  }
  .daftar-sekarang{
    width: 200px;
    height:60px;   
    background-color: #5b56f7!important;
    font-size: 0.7rem!important;
    font-weight: bold!important;

    text-align: center; 
  }
  .sect-2{
    text-align: center;
    margin-left: 30px;
  }
  .icon-home{
    width: 350px;
    margin-bottom: 50px 
  }
  .sect-1{

    
    right: 0px;
    position: absolute;
    align-items: right;
  
  
  }
  .sect-3{
    margin-top:"50px";
    position: relative;
  }
  .icon-kecil{
    text-align: center;
    margin-top: 80px;
    margin-left: 10px;
    margin-right: 10px
    
  }
  .home-div-2{
  
    text-align: center;
    padding-top: 100px
  }
  .sect-2{
    text-align: center;
    
  }
  .btn-detail {
    display: inline-block;
    width: 60px;
    height: 28px;
    color: #707070;
    font-size: 15px;
    border: solid 1px #707070;
    background-color: #ffffff;
    margin-left: 10px
  }
  .box-1{
  width: 220px;
  height: 288px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 80px;
}
.div-text-tersedia{
  
  text-align: center
}
.btn-post-sch{
  margin-top: 30px;
  width: 200px;
  height:60px;   
  background-color:#ff9f27!important;
  font-size: 0.7rem!important;
  font-weight: bold!important;
  letter-spacing: 0.5px;
  text-align: center; 
}
#hire-calon{
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 5px;
  text-align: center;
  color: #ffffff;
}
#div-katamereka{
  width: 100%;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 40px;

  
}
.box-2{
  width: 300px;
  height: 320px;
  box-shadow: 1px 3px 10px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin-top:100px;
  margin-left:25px;
  text-align: center;
}
.bulet{
  border-radius: 50%;
  display: inline-block;
  width: 130px;
  height: 130px;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  margin-top: -71px;
}
}
